## rust-nu-ansi-term 0.46.0

=== debian/changelog ===
rust-nu-ansi-term (0.46.0-1) unstable; urgency=medium

  * Package nu-ansi-term 0.46.0 from crates.io using debcargo 2.5.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 06 Jan 2023 17:21:55 +0100
