=== debian/control ===
Source: rust-nu-ansi-term
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-overload-0.1+default-dev (>= 0.1.1-~~) <!nocheck>,
 librust-winapi-0.3+consoleapi-dev (>= 0.3.4-~~) <!nocheck>,
 librust-winapi-0.3+default-dev (>= 0.3.4-~~) <!nocheck>,
 librust-winapi-0.3+errhandlingapi-dev (>= 0.3.4-~~) <!nocheck>,
 librust-winapi-0.3+fileapi-dev (>= 0.3.4-~~) <!nocheck>,
 librust-winapi-0.3+handleapi-dev (>= 0.3.4-~~) <!nocheck>,
 librust-winapi-0.3+processenv-dev (>= 0.3.4-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/nu-ansi-term]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/nu-ansi-term
X-Cargo-Crate: nu-ansi-term
Rules-Requires-Root: no

Package: librust-nu-ansi-term-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-overload-0.1+default-dev (>= 0.1.1-~~),
 librust-serde-1+default-dev (>= 1.0.90-~~),
 librust-serde-1+derive-dev (>= 1.0.90-~~),
 librust-winapi-0.3+consoleapi-dev (>= 0.3.4-~~),
 librust-winapi-0.3+default-dev (>= 0.3.4-~~),
 librust-winapi-0.3+errhandlingapi-dev (>= 0.3.4-~~),
 librust-winapi-0.3+fileapi-dev (>= 0.3.4-~~),
 librust-winapi-0.3+handleapi-dev (>= 0.3.4-~~),
 librust-winapi-0.3+processenv-dev (>= 0.3.4-~~)
Provides:
 librust-nu-ansi-term+default-dev (= ${binary:Version}),
 librust-nu-ansi-term+derive-serde-style-dev (= ${binary:Version}),
 librust-nu-ansi-term+serde-dev (= ${binary:Version}),
 librust-nu-ansi-term-0-dev (= ${binary:Version}),
 librust-nu-ansi-term-0+default-dev (= ${binary:Version}),
 librust-nu-ansi-term-0+derive-serde-style-dev (= ${binary:Version}),
 librust-nu-ansi-term-0+serde-dev (= ${binary:Version}),
 librust-nu-ansi-term-0.46-dev (= ${binary:Version}),
 librust-nu-ansi-term-0.46+default-dev (= ${binary:Version}),
 librust-nu-ansi-term-0.46+derive-serde-style-dev (= ${binary:Version}),
 librust-nu-ansi-term-0.46+serde-dev (= ${binary:Version}),
 librust-nu-ansi-term-0.46.0-dev (= ${binary:Version}),
 librust-nu-ansi-term-0.46.0+default-dev (= ${binary:Version}),
 librust-nu-ansi-term-0.46.0+derive-serde-style-dev (= ${binary:Version}),
 librust-nu-ansi-term-0.46.0+serde-dev (= ${binary:Version})
Description: ANSI terminal colors and styles (bold, underline) - Rust source code
 This package contains the source for the Rust nu-ansi-term crate, packaged by
 debcargo for use with cargo and dh-cargo.
