## rust-nu-ansi-term 0.48.0

=== debian/changelog ===
rust-nu-ansi-term (0.48.0-2) unstable; urgency=medium

  * Package nu-ansi-term 0.48.0 from crates.io using debcargo 2.6.0
  * unbreak the usage in lscolors. see:
    https://github.com/nushell/nu-ansi-term/issues/46

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 29 Jun 2023 22:31:11 +0200

rust-nu-ansi-term (0.48.0-1) unstable; urgency=medium

  * Package nu-ansi-term 0.48.0 from crates.io using debcargo 2.6.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 24 Jun 2023 22:55:50 +0200
