=== debian/control ===
Source: rust-nu-ansi-term
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/nu-ansi-term]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/nu-ansi-term
X-Cargo-Crate: nu-ansi-term
Rules-Requires-Root: no

Package: librust-nu-ansi-term-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-serde-1+default-dev (>= 1.0.152-~~),
 librust-serde-1+derive-dev (>= 1.0.152-~~)
Provides:
 librust-nu-ansi-term+default-dev (= ${binary:Version}),
 librust-nu-ansi-term+derive-serde-style-dev (= ${binary:Version}),
 librust-nu-ansi-term+gnu-legacy-dev (= ${binary:Version}),
 librust-nu-ansi-term+serde-dev (= ${binary:Version}),
 librust-nu-ansi-term-0-dev (= ${binary:Version}),
 librust-nu-ansi-term-0+default-dev (= ${binary:Version}),
 librust-nu-ansi-term-0+derive-serde-style-dev (= ${binary:Version}),
 librust-nu-ansi-term-0+gnu-legacy-dev (= ${binary:Version}),
 librust-nu-ansi-term-0+serde-dev (= ${binary:Version}),
 librust-nu-ansi-term-0.48-dev (= ${binary:Version}),
 librust-nu-ansi-term-0.48+default-dev (= ${binary:Version}),
 librust-nu-ansi-term-0.48+derive-serde-style-dev (= ${binary:Version}),
 librust-nu-ansi-term-0.48+gnu-legacy-dev (= ${binary:Version}),
 librust-nu-ansi-term-0.48+serde-dev (= ${binary:Version}),
 librust-nu-ansi-term-0.48.0-dev (= ${binary:Version}),
 librust-nu-ansi-term-0.48.0+default-dev (= ${binary:Version}),
 librust-nu-ansi-term-0.48.0+derive-serde-style-dev (= ${binary:Version}),
 librust-nu-ansi-term-0.48.0+gnu-legacy-dev (= ${binary:Version}),
 librust-nu-ansi-term-0.48.0+serde-dev (= ${binary:Version})
Description: ANSI terminal colors and styles (bold, underline) - Rust source code
 This package contains the source for the Rust nu-ansi-term crate, packaged by
 debcargo for use with cargo and dh-cargo.
