## rust-nu-ansi-term 0.49.0

=== debian/changelog ===
rust-nu-ansi-term (0.49.0-1) unstable; urgency=medium

  * Package nu-ansi-term 0.49.0 from crates.io using debcargo 2.6.1
  * Improve the fix

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 06 Jan 2024 21:34:44 +0100
