## rust-nu-ansi-term 0.50.0

=== debian/changelog ===
rust-nu-ansi-term (0.50.0-1) unstable; urgency=medium

  * Package nu-ansi-term 0.50.0 from crates.io using debcargo 2.6.1

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 23 Apr 2024 22:18:38 +0200
