=== debian/control ===
--- 
+++ 
@@ -32,15 +32,15 @@
  librust-nu-ansi-term-0+derive-serde-style-dev (= ${binary:Version}),
  librust-nu-ansi-term-0+gnu-legacy-dev (= ${binary:Version}),
  librust-nu-ansi-term-0+serde-dev (= ${binary:Version}),
- librust-nu-ansi-term-0.49-dev (= ${binary:Version}),
- librust-nu-ansi-term-0.49+default-dev (= ${binary:Version}),
- librust-nu-ansi-term-0.49+derive-serde-style-dev (= ${binary:Version}),
- librust-nu-ansi-term-0.49+gnu-legacy-dev (= ${binary:Version}),
- librust-nu-ansi-term-0.49+serde-dev (= ${binary:Version}),
- librust-nu-ansi-term-0.49.0-dev (= ${binary:Version}),
- librust-nu-ansi-term-0.49.0+default-dev (= ${binary:Version}),
- librust-nu-ansi-term-0.49.0+derive-serde-style-dev (= ${binary:Version}),
- librust-nu-ansi-term-0.49.0+gnu-legacy-dev (= ${binary:Version}),
- librust-nu-ansi-term-0.49.0+serde-dev (= ${binary:Version})
+ librust-nu-ansi-term-0.50-dev (= ${binary:Version}),
+ librust-nu-ansi-term-0.50+default-dev (= ${binary:Version}),
+ librust-nu-ansi-term-0.50+derive-serde-style-dev (= ${binary:Version}),
+ librust-nu-ansi-term-0.50+gnu-legacy-dev (= ${binary:Version}),
+ librust-nu-ansi-term-0.50+serde-dev (= ${binary:Version}),
+ librust-nu-ansi-term-0.50.0-dev (= ${binary:Version}),
+ librust-nu-ansi-term-0.50.0+default-dev (= ${binary:Version}),
+ librust-nu-ansi-term-0.50.0+derive-serde-style-dev (= ${binary:Version}),
+ librust-nu-ansi-term-0.50.0+gnu-legacy-dev (= ${binary:Version}),
+ librust-nu-ansi-term-0.50.0+serde-dev (= ${binary:Version})
 Description: ANSI terminal colors and styles (bold, underline) - Rust source code
  Source code for Debianized Rust crate "nu-ansi-term"
