## rust-nu-ansi-term 0.50.1

=== debian/changelog ===
rust-nu-ansi-term (0.50.1-1) unstable; urgency=medium

  * Package nu-ansi-term 0.50.1 from crates.io using debcargo 2.6.1

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 12 Sep 2024 22:32:52 +0200
