=== debian/control ===
--- 
+++ 
@@ -37,10 +37,10 @@
  librust-nu-ansi-term-0.50+derive-serde-style-dev (= ${binary:Version}),
  librust-nu-ansi-term-0.50+gnu-legacy-dev (= ${binary:Version}),
  librust-nu-ansi-term-0.50+serde-dev (= ${binary:Version}),
- librust-nu-ansi-term-0.50.0-dev (= ${binary:Version}),
- librust-nu-ansi-term-0.50.0+default-dev (= ${binary:Version}),
- librust-nu-ansi-term-0.50.0+derive-serde-style-dev (= ${binary:Version}),
- librust-nu-ansi-term-0.50.0+gnu-legacy-dev (= ${binary:Version}),
- librust-nu-ansi-term-0.50.0+serde-dev (= ${binary:Version})
+ librust-nu-ansi-term-0.50.1-dev (= ${binary:Version}),
+ librust-nu-ansi-term-0.50.1+default-dev (= ${binary:Version}),
+ librust-nu-ansi-term-0.50.1+derive-serde-style-dev (= ${binary:Version}),
+ librust-nu-ansi-term-0.50.1+gnu-legacy-dev (= ${binary:Version}),
+ librust-nu-ansi-term-0.50.1+serde-dev (= ${binary:Version})
 Description: ANSI terminal colors and styles (bold, underline) - Rust source code
  Source code for Debianized Rust crate "nu-ansi-term"
