=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test nu-ansi-term 0.50.1 --all-targets --all-features
Features: test-name=rust-nu-ansi-term:@
Depends: dh-cargo (>= 18), librust-doc-comment-0.3+default-dev (>= 0.3.3-~~), librust-serde-json-1+default-dev (>= 1.0.94-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test nu-ansi-term 0.50.1 --all-targets
Features: test-name=librust-nu-ansi-term-dev:default
Depends: dh-cargo (>= 18), librust-doc-comment-0.3+default-dev (>= 0.3.3-~~), librust-serde-json-1+default-dev (>= 1.0.94-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test nu-ansi-term 0.50.1 --all-targets --no-default-features --features derive_serde_style
Features: test-name=librust-nu-ansi-term-dev:derive_serde_style
Depends: dh-cargo (>= 18), librust-doc-comment-0.3+default-dev (>= 0.3.3-~~), librust-serde-json-1+default-dev (>= 1.0.94-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test nu-ansi-term 0.50.1 --all-targets --no-default-features --features gnu_legacy
Features: test-name=librust-nu-ansi-term-dev:gnu_legacy
Depends: dh-cargo (>= 18), librust-doc-comment-0.3+default-dev (>= 0.3.3-~~), librust-serde-json-1+default-dev (>= 1.0.94-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test nu-ansi-term 0.50.1 --all-targets --no-default-features --features serde
Features: test-name=librust-nu-ansi-term-dev:serde
Depends: dh-cargo (>= 18), librust-doc-comment-0.3+default-dev (>= 0.3.3-~~), librust-serde-json-1+default-dev (>= 1.0.94-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test nu-ansi-term 0.50.1 --all-targets --no-default-features
Features: test-name=librust-nu-ansi-term-dev:
Depends: dh-cargo (>= 18), librust-doc-comment-0.3+default-dev (>= 0.3.3-~~), librust-serde-json-1+default-dev (>= 1.0.94-~~), @
Restrictions: allow-stderr, skip-not-installable
